$kind: http-request
url: "{{KB_LIVE}}/inquiries"
method: GET
body:
  type: json
  content: "{\r

    \    \"property_id\": \"3\",\r

    \    \"first_name\": \"Andrew\",\r

    \    \"last_name\": \"Kagwa\",\r

    \    \"email\": \"mplat84@gmail.com\",\r

    \    \"phone_number\": \"0702771124\",\r

    \    \"country\": \"Uganda\",\r

    \    \"city\": \"Kampala\",\r

    \    \"comment\": \"This is an inquiry on the message\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KB TOKEN LIVE}}"
order: 2000
